
// Body
$body-bg: #FFFFFF;

// Typography
$font-family: "Raleway", sans-serif;
$font-size-base: 1rem;
$line-height-base: 1.6;
$line-height-break: 3;
$font-regular: 400;
$font-bold: 700;
$font-black: 900;
$font-size-link: .9rem;


// Colors
$primary-color: #ACCB34;
$white: #FFFFFF;
$purple: #563C8F;
$dark: #4D4D4D;
$gray: #231F20;
$light-gray: #F1F1F1;

// Borders
$btn-border: .15em;
